- Select Options 'right soft key' then 'Players'
- Highlight the player whom you want to trade and select Trade icon. 
- The other player will receive a pop up message indicating "<your username> sends you 
a trade request".
- He or She can choose to Accept or Decline your invitation.